Subject: Bastos - Response to Anti-corruption Office
From: [email-masked]
Cc: [email-masked]
Date: Fri, 7 Sep 2001 09:29:18 -0700 (PDT)

Please find attached the note I prepared in response to the request for information received last Monday (sorry, it is in Spanish, please let me know if you have someone who can quickly put it in English or if you would like me to translate and re-send it) .  I have limited the information to what was actually requested.  All of the data contained in the same is duly documented and can be checked in the stack of related documents I faxed you and Mark on Wednesday night.  Please let me know if you have any questions or comments.

Regards,

Andrea